libgcc-3.3.2-5 built for aix5.1


Description

libgcc is required at runtime for programs dynamically linked with GCC.

Provides :
libgcc_s.a(shr.o) , libgcc_s_power.a(shr.o) , libgcc_s_powerpc.a(shr.o) , libgcc_s_pthread.a(shr.o) , libgcc_s_pthread_power.a(shr.o) , libgcc_s_pthread_powerpc.a(shr.o) , libgcc = 3.3.2-5,

website : http://gcc.gnu.org/


Known dependencies

No package providing an element required by this package has been found !

Download

Resolve this:
5 + 7 =


Dates

creation date: 2007-06-19
release date: 2005-02-11


Stats

downloaded 85 times